<form name="form" novalidate>

	<div id="top_of_dialog">
		<strong>Dettaglio</strong>
	</div>

	<div style="margin-top: 15px">

		<!-- table -->
		<div class="listViewContentDiv" id="listViewContents">

			<div class="contents-topscroll noprint">
				<div class="topscroll-div" style="width: 95%">&nbsp;</div>
			</div>

			<div class="listViewEntriesDiv contents-bottomscroll">
				<div class="bottomscroll-div" style="width: 95%; min-height: 80px">

					<table class="table table-bordered listViewEntriesTable">
						<thead>
							<tr class="listViewHeaders">
								<th nowrap class="medium"><a href=""
									class="listViewHeaderValues">Descrizione</a></th>
								<th><a href="" class="listViewHeaderValues">DSP</a></th>
								<th><a href="" class="listViewHeaderValues">Periodo</a></th>
								<th><a href="" class="listViewHeaderValues">Territorio</a></th>
								<th><a href="" class="listViewHeaderValues">Tipo di
										utilizzo</a></th>
								<th><a href="" class="listViewHeaderValues">Offerta
										commerciale</a></th>
								<th nowrap class="medium" style="text-align: right;"><a
									href="" class="listViewHeaderValues">Valore (&euro;)</a></th>

								<th style="text-align: right;"><a href=""
											class="listViewHeaderValues"> Valore fatturabile (&euro;)</a></th>

								<th style="text-align: right;"><a href=""
											class="listViewHeaderValues"> Valore fatturabile residuo (&euro;)</a></th>
								
								<th nowrap class="medium"></th>
							</tr>
						</thead>
						<tbody>

							<tr class="listViewEntries" ng-repeat="item in ctrl.detailItems">
								<td nowrap class="medium" class="listViewEntryValue ">{{item.description}}</td>
								<td class="listViewEntryValue ">{{item.dspName}}</td>
								<td class="listViewEntryValue ">{{item.periodString}}</td>
								<td class="listViewEntryValue ">{{item.country}}</td>
								<td class="listViewEntryValue ">{{item.utilizationType}}</td>
								<td class="listViewEntryValue ">{{item.commercialOffer}}</td>
								<td nowrap class="medium" class="listViewEntryValue "
									style="text-align: right;">{{formatNumber(item.totalValue)}}</td>
											<td class="listViewEntryValue " style="text-align: right;">{{formatNumber(item.invoiceAmount)}}</td>
								<td class="listViewEntryValue " style="text-align: right;">{{formatNumber(item.valoreResiduo)}}</td>
								<td nowrap class="medium"></td>
							</tr>
						</tbody>
					</table>

				</div>
			</div>
		</div>
		<!-- /table -->
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="close()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>